apiVersion: velero.io/v1
kind: BackupStorageLocation
metadata:
  resourceVersion: '70408279'
  name: 0c13a339-c48e-4304-ae31-d2b267b32d05
  uid: 5b058609-2eec-4906-849f-5e798b33d4a0
  creationTimestamp: '2025-09-05T17:42:05Z'
  generation: 59425
  managedFields:
    - apiVersion: velero.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:labels':
            .: {}
            'f:app.kubernetes.io/component': {}
            'f:app.kubernetes.io/instance': {}
            'f:app.kubernetes.io/managed-by': {}
            'f:app.kubernetes.io/name': {}
            'f:openshift.io/oadp': {}
            'f:openshift.io/oadp-registry': {}
          'f:ownerReferences':
            .: {}
            'k:{"uid":"dc5623fa-bd8a-41c1-9f90-21cd660a5ff5"}': {}
        'f:spec':
          .: {}
          'f:accessMode': {}
          'f:backupSyncPeriod': {}
          'f:config':
            .: {}
            'f:checksumAlgorithm': {}
            'f:region': {}
            'f:s3ForcePathStyle': {}
            'f:s3Url': {}
          'f:credential': {}
          'f:objectStorage':
            .: {}
            'f:bucket': {}
            'f:prefix': {}
          'f:provider': {}
        'f:status': {}
      manager: manager
      operation: Update
      time: '2025-09-26T21:22:43Z'
    - apiVersion: velero.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          'f:lastSyncedTime': {}
          'f:lastValidationTime': {}
          'f:phase': {}
      manager: velero-server
      operation: Update
      time: '2025-09-26T21:32:02Z'
  namespace: ibm-bnr
  ownerReferences:
    - apiVersion: oadp.openshift.io/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: DataProtectionApplication
      name: velero
      uid: dc5623fa-bd8a-41c1-9f90-21cd660a5ff5
  labels:
    app.kubernetes.io/component: bsl
    app.kubernetes.io/instance: 0c13a339-c48e-4304-ae31-d2b267b32d05
    app.kubernetes.io/managed-by: oadp-operator
    app.kubernetes.io/name: oadp-operator-velero
    openshift.io/oadp: 'True'
    openshift.io/oadp-registry: 'True'
spec:
  accessMode: ReadWrite
  backupSyncPeriod: 30s
  config:
    checksumAlgorithm: ''
    region: us-west-2
    s3ForcePathStyle: 'true'
    s3Url: 'https://s3.us-west-2.amazonaws.com'
  credential:
    key: cloud
    name: 0c13a339-c48e-4304-ae31-d2b267b32d05-secret
  objectStorage:
    bucket: 2024-test-bucket1
    prefix: d5e51efb-2bff-400c-a68b-8c0775d8d801/0c13a339-c48e-4304-ae31-d2b267b32d05
  provider: aws
status:
  lastSyncedTime: '2025-09-26T21:32:02Z'
  lastValidationTime: '2025-09-26T21:31:43Z'
  phase: Available
---
apiVersion: velero.io/v1
kind: BackupStorageLocation
metadata:
  resourceVersion: '70408619'
  name: guardian-minio
  uid: e27d1f9d-6cc6-42cd-a111-49344187d058
  creationTimestamp: '2025-09-05T17:42:04Z'
  generation: 63102
  managedFields:
    - apiVersion: velero.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:labels':
            .: {}
            'f:app.kubernetes.io/component': {}
            'f:app.kubernetes.io/instance': {}
            'f:app.kubernetes.io/managed-by': {}
            'f:app.kubernetes.io/name': {}
            'f:openshift.io/oadp': {}
            'f:openshift.io/oadp-registry': {}
          'f:ownerReferences':
            .: {}
            'k:{"uid":"dc5623fa-bd8a-41c1-9f90-21cd660a5ff5"}': {}
        'f:spec':
          .: {}
          'f:accessMode': {}
          'f:backupSyncPeriod': {}
          'f:config':
            .: {}
            'f:checksumAlgorithm': {}
            'f:region': {}
            'f:s3ForcePathStyle': {}
            'f:s3Url': {}
          'f:credential': {}
          'f:default': {}
          'f:objectStorage':
            .: {}
            'f:bucket': {}
            'f:prefix': {}
          'f:provider': {}
        'f:status': {}
      manager: manager
      operation: Update
      time: '2025-09-26T21:32:24Z'
    - apiVersion: velero.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          'f:lastSyncedTime': {}
          'f:lastValidationTime': {}
          'f:phase': {}
      manager: velero-server
      operation: Update
      time: '2025-09-26T21:32:24Z'
  namespace: ibm-bnr
  ownerReferences:
    - apiVersion: oadp.openshift.io/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: DataProtectionApplication
      name: velero
      uid: dc5623fa-bd8a-41c1-9f90-21cd660a5ff5
  labels:
    app.kubernetes.io/component: bsl
    app.kubernetes.io/instance: guardian-minio
    app.kubernetes.io/managed-by: oadp-operator
    app.kubernetes.io/name: oadp-operator-velero
    openshift.io/oadp: 'True'
    openshift.io/oadp-registry: 'True'
spec:
  accessMode: ReadWrite
  backupSyncPeriod: 30s
  config:
    checksumAlgorithm: ''
    region: us-west-2
    s3ForcePathStyle: 'true'
    s3Url: 'https://s3.us-west-2.amazonaws.com'
  credential:
    key: cloud
    name: 0c13a339-c48e-4304-ae31-d2b267b32d05-secret
  default: true
  objectStorage:
    bucket: 2024-test-bucket1
    prefix: d5e51efb-2bff-400c-a68b-8c0775d8d801/0c13a339-c48e-4304-ae31-d2b267b32d05
  provider: aws
status:
  lastSyncedTime: '2025-09-26T21:32:03Z'
  lastValidationTime: '2025-09-26T21:32:24Z'
  phase: Available
---
apiVersion: velero.io/v1
kind: BackupStorageLocation
metadata:
  creationTimestamp: '2025-09-26T21:05:15Z'
  generation: 56
  managedFields:
    - apiVersion: velero.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:accessMode': {}
          'f:backupSyncPeriod': {}
          'f:config':
            .: {}
            'f:publicUrl': {}
            'f:region': {}
            'f:s3ForcePathStyle': {}
            'f:s3Url': {}
          'f:credential': {}
          'f:default': {}
          'f:objectStorage':
            .: {}
            'f:bucket': {}
            'f:caCert': {}
          'f:provider': {}
      manager: Mozilla
      operation: Update
      time: '2025-09-26T21:05:15Z'
    - apiVersion: velero.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:lastSyncedTime': {}
          'f:lastValidationTime': {}
          'f:phase': {}
      manager: velero-server
      operation: Update
      time: '2025-09-26T21:32:02Z'
  name: guardian-minio-actually-works
  namespace: ibm-bnr
  resourceVersion: '70408277'
  uid: 4cb91f5b-cca2-4129-a1d8-ec420817e2d7
spec:
  accessMode: ReadWrite
  backupSyncPeriod: 30s
  config:
    publicUrl: 'https://172.30.59.11:9000'
    region: minio
    s3ForcePathStyle: 'true'
    s3Url: 'https://guardian-minio-svc.ibm-bnr.svc:9000'
  credential:
    key: cloud
    name: cloud-credentials
  default: true
  objectStorage:
    bucket: velero
    caCert: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURVVENDQWptZ0F3SUJBZ0lJRnR2NmRMdXMxM3d3RFFZSktvWklodmNOQVFFTEJRQXdOakUwTURJR0ExVUUKQXd3cmIzQmxibk5vYVdaMExYTmxjblpwWTJVdGMyVnlkbWx1WnkxemFXZHVaWEpBTVRjMU1qYzRNemswT0RBZQpGdzB5TlRBM01UY3lNREkxTkRkYUZ3MHlOekE1TVRVeU1ESTFORGhhTURZeE5EQXlCZ05WQkFNTUsyOXdaVzV6CmFHbG1kQzF6WlhKMmFXTmxMWE5sY25acGJtY3RjMmxuYm1WeVFERTNOVEkzT0RNNU5EZ3dnZ0VpTUEwR0NTcUcKU0liM0RRRUJBUVVBQTRJQkR3QXdnZ0VLQW9JQkFRQzYyQUp2dEpaRXhHd25ia0RKNngzRnlYNWZUK3B1R3NWNwovWWJML1U0MGdRZkl3bnJWZGp2UGVqOHlVUXNZL0FtQ3JkaGFIWHJrc3JBTDVjTi9aL004SjZkaFdJdVhhaGFOCm1aSUJ4WlpWUERneGVicGVCQ1hoYnFmQ0ZnY1hSdjBQSlZzbGEvTlpSOXVsTS9sM1JiQndldFpPbXNrOXBMcFcKcTdGSDFYVE9vTUkvL2NWVUowQWpNRDB3U2wwb05LcURlMitrelNZRUJ5eHRoek8vbnM2ZE9zUklrWU82ckhYSgpMMC9CNUJJUWk1VEJZaEdYdkQvTkNaMjVob3lYSVMrVmRGM3ZVbDZuUmE0akNXR0UvTmxuR2VURHBxNmlRa2NuCll4cEV1aXpCVHoyQW5UMjdhY29JbS9Cb2hhV2haYzVveWV5NjZtRHljYmpGcUhjczBHWlRBZ01CQUFHall6QmgKTUE0R0ExVWREd0VCL3dRRUF3SUNwREFQQmdOVkhSTUJBZjhFQlRBREFRSC9NQjBHQTFVZERnUVdCQlJ5ZjJsaApZOUlDYjZBaHNkM1Y0MjFPYXlHUHNUQWZCZ05WSFNNRUdEQVdnQlJ5ZjJsaFk5SUNiNkFoc2QzVjQyMU9heUdQCnNUQU5CZ2txaGtpRzl3MEJBUXNGQUFPQ0FRRUFUN2x2cnAvaW1LSTRVZ24xQ3Zvckp0Qjc2cjdNejhVTTFCamYKZThoNzNTRnRhdnlET041N242b3JZU0pJSFUyWDdneG9XWHRWeTBUUVhVdmVEZU1LZzNYSXRCQlE0bzlmRVhvTQpqZWRqQmdYN0dZd01MaEIxVTdUcHhEdDc4Z1RsVm5xNlVsTGZEdjgvbEt4c0tkak04bjFua1ZhaG5zQlFNZFBWCisvOEJsdkxUdkV4ZFoxK1FlK3RINHk4a0J1cDRhMkpIaTRHdVFIL0RsWDM5Nkl0N3g2WUdLaUVuSmdmcmZacXoKdjlteGxwZHZiSDlvYXA5L2lBU1RYaU1PSHlPdThJRDlXUjVHZ3IvVWlnU2JSVEk2U2xlUmJ4Rm8rNURrbDZUSgp0UHdldWdrYTRLT3J4NTZVM1kwd01jcktFOFY5K2JSV3RtUFF2bFhSeU5Dd3hobTk2UT09Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  provider: aws
status:
  lastSyncedTime: '2025-09-26T21:32:02Z'
  lastValidationTime: '2025-09-26T21:32:02Z'
  phase: Available
